/*
Theme Name: Jaroti Child
Theme URI: https://demo.theme-sky.com/jaroti/
Author: Theme Sky Team
Author URI: http://theme-sky.com/
Description: A Premium and Responsive WordPress theme, designed for E-Commerce websites
Template: jaroti
Version: 1.0.0
License: GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Text Domain: jaroti-child
*/


/* Product Style Fixes */

.woocommerce-product-details__short-description .elementor-icon-list-item{
    display: flex;
    align-items: center;
}

.woocommerce-product-details__short-description .elementor-icon-list-item svg{
	width: 30px;
	height: 30px;
	margin-right: 15px;
}

/* Footer */

.footer-container {
	padding-top: 50px;
}

/* Show more Woocommerce Button */

.wrapper .site-content .elementor-element .ts-product.woocommerce{
	overflow: visible !important;
}

.wrapper .site-content .elementor-element .woocommerce .shop-more a.shop-more-button {
    padding: 12px 26px !important;
    box-shadow: none;
    text-shadow: none;
    line-height: 24px;
    filter: none;
    cursor: pointer;
    text-align: center !important;
    border: unset;
    border-style: solid;
    border-radius: 42px !important;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .3s;
    font-family: Albert Sans;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    color: #FFFFFF;
    background-color: var(--e-global-color-primary) !important;
    margin-top: 30px !important;
}

.wrapper .site-content .elementor-element .woocommerce .shop-more a.shop-more-button:hover{
	    color: var(--e-global-color-secondary) !important;
    background-color: var(--e-global-color-6b71d4c) !important;
        transform: scale(1.1);
}

/* Produkt Kategorie */

.archive .term-description h2{
	font-weight: 400;
}

.archive .term-description h3{
	margin-top: 40px;
}

.archive h1.heading-title{
	font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}



/* < Full Screen */
@media screen and (max-width: 1919px){}

/* < Macbook 1680 x 1050 px = Standard Laptop */
@media screen and (max-width: 1679px){}

/* < Standard Laptop 1366 x 768 px = Macbook Air */
@media screen and (max-width: 1366px){}

/* < Macbook Air 1280 x 800 px = Tablet Landscape */
@media screen and (max-width: 1279px){}


/* < Tablet Landscape 1024 x 768 px = Tablet Portrait */
@media screen and (max-width: 1023px){

	

}


/* < Tablet Portrait 768 x 1024 px = Smartphone Plus */
@media screen and (max-width: 767px){

	.wrapper .site-content .elementor-element .woocommerce .shop-more a.shop-more-button {
		margin-top: 60px !important;
	}


/* Produkte */
    
    .woocommerce .products .product,
    .elementor-widget-ts-products .products .product{
        width: 100% !important;
    }

    .woocommerce .products .product .heading-title,
    .elementor-widget-ts-products .products .product .heading-title{
        font-size: 20px;
    }

    .woocommerce .products .product .product-categories,
    .elementor-widget-ts-products .products .product .product-categories{
        margin-bottom: 5px !important;
    }

    .woocommerce .product .product-label {
        left: 7px !important;
        top: 7px !important;
    }
    .woocommerce .product-label span span {
        padding: 5px 10px;
        font-size: 12px;
    }

    .woocommerce .products .product .price ins .amount,
    .elementor-widget-ts-products .products .product .price ins .amount{
        font-size: 18px;
        color: #f93333;
    }

    /* Produkt Kategorie */

    .archive .term-description h2,
    .archive .term-description h3{
        font-size: 20px;
        line-height: 1.2;
    }

}


/* < Smartphone 414 x 896 px = Smartphone */
@media screen and (max-width: 414px){}